import request from '@/utils/request'

// 查询订单主列表
export function listFtmsorderbills(query) {
  return request({
    url: '/fleet/carManage/query',
    method: 'get',
    params: query
  })
}
// 查询详情
export function lookOver(fId) {
  return request({
    url: '/fleet/carManage/' + fId,
    method: 'get'
  })
}
// 模糊查询车队名称
export function company(companyName) {
  return request({
    url: '/fleet/companyMsg/list',
    method: 'get',
    params: companyName
  })
}
// 新增
export function preservation(data) {
  return request({
    url: '/fleet/carManage/add',
    method: 'post',
    data: data
  })
}
// 删除
export function deleted(fId) {
  return request({
    url: '/fleet/carManage/' + fId,
    method: 'delete'
  })
}
